#include <iostream.h>
 int main()
{
 float x,y;
 cout<<"请输入x的值："<<endl;
 cin>>x;//输入x的值
 if(x<2) //判断x是否小于2
  y=2*x+1; 
 else if(x<8) //判断x是否在2和8之间
  y=x-3;
 else        //前面两个条件都不满足
  y=3*x-1; 
 cout<<"y="<<y<<endl;
 return(0);
}
